{
  "Appearance-dark@@card-layout-open-dark": true,
  "Components@@nav-header-autohide": false,
  "Components@@tab-title-bar-autohide": false,
  "Components@@vault-profile-autohide": false,
  "Components@@CTA-BTN-enable": false,
  "Components@@file-names-untrim": false,
  "Components@@folder-font-bold": true,
  "Components@@file-icon-remove": true,
  "Components@@outline-enhanced": true,
  "Components@@new-tab-btn-select": "new-tab-btn-default",
  "Components@@extra-anim-remove": true,
  "Components@@setting-item-title-icon-remove": false,
  "Components@@scrollbar-hide": false,
  "Components@@restored-scrollbars": false,
  "Components@@Ribbon-autohide": false,
  "Components@@status-bar-autohide": false,
  "Components@@tab-autohide": false,
  "Appearance-dark@@accent-color-override-dark": true,
  "Appearance-dark@@theme-dark-style-select": "theme-dark-background-brighter"
}